import { Header } from '@components/Header';
import { Navigate } from 'react-router';
import { useUserContext } from '@components/context/UserContext.tsx';

export function Administration() {
  const { user } = useUserContext();

  if (user == undefined) {
    return <Navigate to={'/'} />;
  }

  return (
    <>
      <Header />
      Todo: administration {user?.email}
    </>
  );
}
